﻿<?php
/**
 * The sidebar containing the main widget area.
 *
 * If no active widgets in sidebar, let's hide it completely.
 *
 * @package WordPress
 * @subpackage Twenty_Twelve
 * @since Twenty Twelve 1.0
 */
?>
<?php

// Do not delete these lines
if (!empty($_SERVER['SCRIPT_FILENAME']) && 'comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
	die ('Please do not load this page directly. Thanks!');

if ( post_password_required() ) { ?>

<p class="nocomments">
  <?php _e('نظرات احتیاج به رمز عبور دارد', 'wp-pro'); ?>
</p>
<?php
	return;
}
?>
<!-- You can start editing here. -->
<div class="mycomment">
  <?php if ( have_comments() ) : ?>
  <h3><font face="BYekan">
    <?php comments_number(__('بدون دیدگاه', 'wp-pro'), __('1 دیدگاه', 'wp-pro'), __('% دیدگاه', 'wp-pro') );?>
    </font></h3>
  <ol class="commentlist">
    <?php wp_list_comments('avatar_size=48'); ?>
  </ol>
    <div class="left">
      <?php previous_comments_link() ?>
    </div>
    <div class="right">
      <?php next_comments_link() ?>
    </div>
  <!--end .pagination-->
  
  <?php else : // this is displayed if there are no comments so far ?>
  <?php if ('open' == $post->comment_status) : ?>
  <!-- If comments are open, but there are no comments. -->
  
  <?php else : // comments are closed ?>
  
  <!-- If comments are closed. -->
  <?php endif; ?>
  <?php endif; ?>
  <?php if ('open' == $post->comment_status) : ?>
    <h2><font face="BYekan,Tahoma"><a name="sendcomment"></a>
      <?php _e('ارسال نظر', 'wp-pro'); ?>
      </font></h2>
    <small>
      <?php cancel_comment_reply_link(); ?>
      </small>
    <!--end .cancel-comment-reply-->
    
    <?php if ( get_option('comment_registration') && !$user_ID ) : ?>
    <p><span style="font-size: 8pt">
      <?php _e('جهت ارسال', 'wp-pro') ?>
      <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?redirect_to=<?php echo urlencode(get_permalink()); ?>">
      <?php _e('وارد شوید', 'wp-pro') ?>
      </a>
      <?php _e('برای ارسال دیدگاه', 'wp-pro') ?>
      .</span></p>
    <?php else : ?>
    <form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post">
        <label for="author">
          <?php _e('نام', 'wp-pro') ?>
          <?php if ($req) ?>
          (
          <?php _e('الزامی', 'wp-pro'); ?>
          )
          <?php ; ?>
        </label><br/>
        <input name="author" id="author" value="<?php echo $comment_author; ?>" tabindex="1" class="input-comment" type="text">
        <br/><label for="email">
          <?php _e('ایمیل', 'wp-pro') ?>
          <?php if ($req) ?>
          (
          <?php _e('الزامی', 'wp-pro'); ?>
          )
          <?php ; ?>
        </label><br/>
        <input name="email" id="email" value="<?php echo $comment_author_email; ?>" tabindex="2" class="input-comment" type="text">
        <br/><label for="url">
          <?php _e('وبسایت', 'wp-pro') ?>
        </label><br/>
        <input name="url" id="url" value="<?php echo $comment_author_url; ?>" tabindex="3" class="input-comment" type="text">
        <br/><label for="comment">دیدگاه خود رابنویسید:</label><br/>
        <textarea style="width:320px;height:200px;" name="comment" id="text" tabindex="4" class="text-box" rows="1" cols="20"></textarea><br/>
        <?php endif; // End if logged in ?>
      <input name="submit" id="submit" tabindex="5" value="ارسال دیدگاه" type="submit">
      <input name="comment_post_ID" value="<?php echo $id; ?>" type="hidden">
      <?php comment_id_fields(); ?>
      <?php do_action('comment_form', $post->ID); ?>
    </form>
    
    <?php endif; // If registration required and not logged in ?>
</div>